<template>
  <div class="w-full">
    <div id="nav" class="w-full h-20 bg-blue-600"> </div>
    <AddRestaurant /> 
    
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import AddRestaurant from '@/components/AddRestaurant.vue';

@Component({
  components: {
    AddRestaurant
  }
})
export default class Home extends Vue {
}

</script>
